• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 669
  • Last Modified:

Emergency!! Upgraded to Plesk 11.5 now scripts are broken

Hi all,

   I'm freaking out a little here.  I've tried everything I know but I can't seem to get the PHP scripts working.  It was working on Plesk 10 but now we've been upgraded to Plesk 11 and it broke a major program.  It comes up with the error magic_quotes_gpc must be off.  So I go into Plesk under the domain name and set it from Default to Off and it gets an Error 500.  I also check in the website directory, the php5.ini and .htaccess and .user.ini all have the php_flag set to off.  I don't get it.  The Plesk has IIS running as the server backend but the W3 logs are useless.  Is there anywhere I can get actual logs to say hey! start looking here...


  • 2
1 Solution
Ray PaseurCommented:
Step 1: Roll back

Step 2: Learn about the evils of magic quotes because they require programming changes before you can go to certain levels of PHP.
zack4x4Author Commented:
Ok I guess I will have to.  I didn't write the program, but even though I selected PHP 5.2 which is the version we were running before it didn't seem to matter.  Thanks!
zack4x4Author Commented:
Figured out the problem, after the hosting company did the upgrade the MySQL server disappeared...  Hopefully they are able to get it fixed asap!
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Get 10% Off Your First Squarespace Website

Ready to showcase your work, publish content or promote your business online? With Squarespace’s award-winning templates and 24/7 customer service, getting started is simple. Head to Squarespace.com and use offer code ‘EXPERTS’ to get 10% off your first purchase.

  • 2
Tackle projects and never again get stuck behind a technical roadblock.
Join Now